/*--
	Theme Name: theme47235
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

@import url("main-style.css");


.tax-portfolio_category .post_date { display: none !important; } 
.tax-portfolio_category .post_like { display: none !important; } 
.tax-portfolio_category .post_dislike { display: none !important; } 
.tax-portfolio_category .post_author { display: none !important; }
.tax-portfolio_category .breadcrumb {display: none !important;}

.tax-portfolio_category .post_tag { display: none !important; }
.tax-portfolio_category .post_comment { display: none !important; }
.tax-portfolio_category .post_views { display: none !important; }



.slider .camera_wrap { margin:0 !important;direction: ltr !important; }

.logo {
	position:absolute;
	left:50%;
	bottom:-120px !important;
	margin-left:-115px !important;
	width:210px !important;
	height:180px !important;
	text-align:center;
	background:url(images/logo_plane.png) 50% 0 no-repeat #f4f4f4;
	z-index:1; 
}
.nav__primary {
	margin:0 0 80px !important;
	text-align:center; 
}
.logo_tagline {display:none !important;}








.comments_template('', true) { display: none !important; } 


.single.single-services .span4.sidebar , .single.single-services .nocomments {
display: none;
}
.single.single-services .post_meta, .single.single-services .post-author {
display: none;
}
.single.single-services .share-buttons.unstyled.clearfix {
display: none;
}
.single.single-services #content.span8.right.right {
text-align: justify; width: 99%;}



.phone {
	margin-top:18px;
	padding-left:30px;
	display:inline-block;
	background:url(images/phone_icon.png) 0 0 no-repeat
!important;}

.webmail {
	margin-top:18px;
	padding-left:30px;
	display:inline-block;
	background:url(images/webmail_icon.png) 0 0 no-repeat
!important;}


.post-author_h {
display: none !important;
}
.nocomments {
display: none !important;
}

.post-author.clearfix {
display: none !important;
}

#respond {
display: none !important;
}

#recent-author-comments {
display: none!important;
}

#recent-author-posts > h3 {
display: none !important;
}

@media screen (min-width: 1200px) {
.single-services .post__holder {
width: 1080px !important;
}}


.slider a, .slider a:hover { color:#ffff !important; }
.slider a, .slider a:hover { text-shadow: 0 0 0.4em #161616, 0 0 0.4em #161616 !important; }
.slider h1, .slider h2 { color:#ffff !important; }
.slider h1, .slider h2 { text-shadow: 0 0 0.4em #161616, 0 0 0.4em #161616 !important; }

